Bug 1631493 - [RFE] Add SELinux profile to ceph-fuse
Summary: [RFE] Add SELinux profile to ceph-fuse
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: CephFS
Version: 3.2
Hardware: All
OS: Linux
high
low
Target Milestone: rc
: 3.2
Assignee: Patrick Donnelly
QA Contact: Ramakrishnan Periyasamy
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1629656 1632385
TreeView+ depends on / blocked
 
Reported: 2018-09-20 17:31 UTC by Patrick Donnelly
Modified: 2019-01-03 19:02 UTC (History)
4 users (show)

Fixed In Version: RHEL: ceph-12.2.8-12.el7cp Ubuntu: ceph_12.2.8-10redhat1
Doc Type: Enhancement
Doc Text:
Documented with BZ#1632385
Clone Of:
Environment:
Last Closed: 2019-01-03 19:01:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 36198 None None None 2018-10-02 18:19:47 UTC
Red Hat Product Errata RHBA-2019:0020 None None None 2019-01-03 19:02:06 UTC

Description Patrick Donnelly 2018-09-20 17:31:04 UTC
Description of problem:

Currently ceph-fuse runs unconfined.

Comment 9 errata-xmlrpc 2019-01-03 19:01:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0020


Note You need to log in before you can comment on or make changes to this bug.